Subject: bug#21695: 25.0.50; Change most occurrences of `setq' in Emacs manual to `customize-set-variable'? Really?

From: Gregory Heytings <[email-masked]>
Date: Thu, 09 Sep 2021 13:04:02 +0000

>
> If we're to do something about this, then somebody would have to go 
> through all the defcustoms with :set and try to identify some that 
> should, indeed, not be set with setq and tag them up.  (There aren't a 
> lot of these.)
>

You mean, adding something like a :set-with-customize tag to those 
variables?

Do you have an example of a variable with a :set for which it isn't 
problematic to use setq, and an example for which it is?  I tried to find 
the problematic example you mentioned in the manual, but did not find it.